;Configurazione IOB-WIN GENERALE
[BRANCH]
NAME=master

[SERVER]              
; server JETCO
;MPIP=192.168.1.7
; server VALVITAL
;MPIP=192.168.214.4
; server interclays
;MPIP=10.0.0.233
; server REMOSA
;MPIP=192.168.0.110

; Server Steamware
MPIP=10.74.82.218
MPURL=/MP/IO
CMDREBO=/IOB/sendRebootGateway?GWIP=
CMDIOB2CALL=/IOB/getIob2call?GWIP=

;Client Install
CLI_INST=SteamWareSim

[IOB]         
;--- TEST sul campo                
;STARTLIST=VL24           
;STARTLIST=3018,3019
;STARTLIST=WPS

;SAET TEMPRA
;STARTLIST=VL20

;COMUR DENTA
;STARTLIST=VL21

;LASCO
;STARTLIST=VL22             

;PRESSOIL CEI
;STARTLIST=VL23

;SAET FORNO
;STARTLIST=VL24

;AUTOMAZIONE INGENIA
;STARTLIST=VL25

; INTERCLAYS FORNO
;STARTLIST=INTERCL_01

; INTERCLAYS MISCELA
;STARTLIST=INTERCL_02

; IMI REMOSA
;STARTLIST=IMI_50

; SIMULAZIONE verso server ufficio
;STARTLIST=SIMUL_01,SIMUL_02,SIMUL_03,SIMUL_04
STARTLIST=SIMUL_01
;STARTLIST=SIM_DP_01
;STARTLIST=TEST

MAXCNC=10